unit uIDataModuleAlbaranesProveedorReport;

interface

uses
  uROTypes, uIntegerListUtils;

type
  IDataModuleAlbaranesProveedorReport = interface
  ['{FC37B698-7FBF-4658-BBD0-CBD4F6891CDF}']
    function GetReport(const ListaID: TIntegerList): Binary;
    function GetRptWordAlbaran(const AID: Integer): Binary;
    function GetRptPDFAlbaran(const AID: Integer): Binary;
  end;

implementation

end.


